/*     1547234 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1547234__ {max-width:100%;margin:0 auto;padding-top:20px;}
.pm-banner_slide_basic__1547234__ a {display:block;border:none}
.pm-banner_slide_basic__1547234__ a img {border:none}
.pm-banner_slide_basic__1547234__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1547234__ .item {position:relative}
.pm-banner_slide_basic__1547234__ .item img {vertical-align:top}

.pm-banner_slide_basic__1547234__ .owl-nav {-webkit-tap-highlight-color:transparent;position:absolute;top:-30px;right:0;}
.pm-banner_slide_basic__1547234__ .owl-nav [class*='owl-'] {width:45px;height:45px;line-height:45px;margin-top:-20px;margin-left:5px;margin-right:5px;border:1px solid #ddd !important;border-radius:50%;font-size:0;cursor:pointer;opacity:0.7}
.pm-banner_slide_basic__1547234__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;color:#aaaaaa;}
.pm-banner_slide_basic__1547234__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1547234__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1547234__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1547234__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-banner_slide_basic__1547234__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1547234__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1547234__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1547234__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1547234__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-banner_slide_basic__1547234__ .item .title {display:block;font-size:17px;font-weight:bold;color:#333;}
.pm-banner_slide_basic__1547234__ .item .text {display:block;margin-top:10px;font-size:15px;color:#666;}
.pm-banner_slide_basic__1547234__ .figure {margin-top:22px;padding:26px 20px 0;background:#f1cb9c;}

.pm-banner_slide_basic__1547234__.empty__1547234__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1547234__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1547234__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
    .pm-banner_slide_basic__1547234__ {padding-top:0;}
    .pm-banner_slide_basic__1547234__ .item .title {font-size:24px;}
    .pm-banner_slide_basic__1547234__ .item .text {margin-top:24px;font-size:16px;}
    .pm-banner_slide_basic__1547234__ .figure {margin-top:60px;padding:57px 120px 0;}
    .pm-banner_slide_basic__1547234__ .caption {padding-right:25%;}
    .pm-banner_slide_basic__1547234__ .owl-nav {top:0;}
    .pm-banner_slide_basic__1547234__ .owl-nav [class*='owl-'] {width:90px;height:90px;line-height:90px;margin-left:10px;margin-right:10px;}
    .pm-banner_slide_basic__1547234__ .owl-nav [class*='owl-']:before {font-size:30px;}
}

